/*
 * Platz für eigene Änderungen direkt als CSS
 * Die hier gemachten Änderungen überschreiben ggfs. andere Styles, da diese Datei als letzte geladen wird.
 */
 
 
/* Grundlayout */

#main-wrapper {
	background: #003157;
	color: #ffffff;
	font-family: Arial;
	line-height: 1.5;
	font-size: 16px;
}

#content-wrapper {
	max-width: 1250px;
	margin: 0 auto;
}


h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
	color: #ecc93e;
}

a {
	color: #ecc93e;
	text-decoration: none;
}

div[itemprop="offers"] .price_label.price_invisible {
    color: #ffffff;
}

.alert-info {
    border-radius: 0.6rem;
	background: rgba(99, 184, 255, 0.1);
	color: #ffffff;
	border: 0px solid #31603c;
}

/* Navigationen */

.box-categories .dropdown .collapse {
	background: rgba(99, 184, 255, 0.1);
}

.fa-user:before,
.fa-heart:before,
.fa-shopping-cart:before,
    .cart-icon-dropdown .cart-icon-dropdown-price {
	color: #ffffff;
}

/* Button */

.btn-primary {
	background-color: #458955;
    border-color: #31603c;
	color: #ecc93e;
	border-radius: 0.6rem;
}

.btn-primary:hover {
    color: #ecc93e;
    border: 1px solid #31603c;
    background-color: #346740;
}

.btn-secondary {
    color: #ecc93e;
    background-color: #46648c;
    border-color: #525252;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
}

.btn-secondary:hover {
    color: #ecc93e;
    border: 1px solid #31603c;
    background-color: #346740;
}

/* Navigation Breadcrumb */

.breadcrumb-wrapper {
	border: 0px solid #ebebeb;
}

#header-top-bar a:not(.dropdown-item):not(.btn), header a:not(.dropdown-item):not(.btn) {
    color: #ecc93e;
}

/* Sortierung und unnötige Zeilen ausblenden */

.productlist-page-nav.productlist-page-nav-header-m,
.productlist-page-nav,
hr.productlist-page-nav-top,
hr.productlist-page-nav-bottom {
	display: none;
}

/* Kategoerieseite */

.einleitung {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 15px;
}

.einleitung-text {
  flex: 1;
}

.einleitung img {
  width: 40%;
  max-width: 180px;
  height: auto;
}

.sensor-kategorie {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.sensor-element {
  width: 100%;
  background: rgba(99, 184, 255, 0.1);
  border-radius: 0.6rem;
  padding: 0.7em;
 }

.sensor-element img {
  display: block;
  width: 100%;
  max-width: 370px;
  height: auto;
  margin: 0 auto;
}

/* Artikel */

.productbox-inner {
	padding: 1rem;
}

.productbox.productbox-hover .productbox-inner::before {
	background: rgba(99, 184, 255, 0.1);
	padding: 1rem;
	border-radius: 0.6rem;
}

/* Ähnliche Artikel
.product-wrapper {
	background: rgba(99, 184, 255, 0.1);
	border-radius: 0.6rem;
}*/

/* Tabelle */

.table {
	color: #ffffff;
}

/* Artikel Tabs */

.nav-tabs .nav-link.active {
	color: #ecc93e;
}

.li-haken>li::marker {
    content: "✓ ";
    color: #ffffff;
}

.li-haken>li {
    margin-bottom: 0.6em;
}

.lang-be {
    display: flow-root;
}

.bild-hund-mini,
.bild-hund-ec,
.bild-hund-plus {
    float: right;
    width: 50%;
    max-width: 300px;
    height: auto;
    margin: 0 0 1rem 1rem;
}

.sensor,
.grosse {
    display: flow-root;
    margin: 2rem 0;
}

.bild-sensor-b,
.bild-sensor-m {
    float: right;
    width: 50%;
    max-width: 300px;
    height: auto;
    margin: 0 0 1rem 1rem;
}

.bild-groesse {
    float: right;
    width: 50%;
    max-width: 500px;
    height: auto;
    margin: 0 0 1rem 1rem;
}

/* Artikeldetailseite */

.text-success {
    color: #ecc93e !important;
}

.btn-link {
    color: #ecc93e;
}
.btn-link:hover {
    text-decoration: underline;
}

.delivery-status .status-2, .signal_image .status-2 {
    color: #ffffff;
}

/* Tabelle Merkmale */

.table {
	background-color: rgba(99, 184, 255, 0.1);
	border-radius: 0.6rem;
}

.table-bordered-outline tr {
	border-style: none;
}

.table-striped tbody tr:nth-of-type(even) {
    background-color: rgba(99, 184, 255, 0.1);
}

td.h6 {
	color: #ffffff;
}

/* Auswahl Farbe und Größe */

.swatches .variation {
    color: #ecc93e;
    border: 0px solid #354c6a;
	/*background: rgba(99, 184, 255, 0.1);*/
    background-color: #46648c;
    border-radius: 0.6rem;
	box-shadow: 0.5rem 0.5rem 0.5rem rgba(0, 0, 0, 0.25)
}

.swatches-text:hover,
.swatches-text:active {
    color: #ecc93e;
    border: 0px solid #31603c;
    background-color: #346740;
    border-radius: 0.6rem;
}

/* Footer */

.withdrawal-link-wrapper {
	display: none;
}

/* Registrierung */

.account-icon-dropdown .dropdown-footer {
    background-color: #46648c;
}

.label-slide .form-group:not(.exclude-from-label-slide):not(.checkbox) label:after {
	background: transparent;
}

.label-slide input[required] + .col-form-label::after,
.required-info .required-star {
	color: #ffffff;
}

@media (min-width: 768px) {

	.bild-sensor-b,
	.bild-groesse,
	.bild-hund-mini,
	.bild-hund-ec,
	.bild-hund-plus {
		width: 35%;
		margin-left: 1.5rem;
	}

	.einleitung {
		justify-content: center;
	}

	.einleitung img {
		width: auto;
		max-width: 200px;
	}

	.sensor-kategorie {
		flex-direction: row;
		align-items: stretch;
	}

	.sensor-element {
		flex: 1;
	}

}